.galeria {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }
  .galeria .elemento {
    width: 300px;
    height: 300px;
    overflow: hidden;
    text-align: center;
    margin: 10px auto;
    padding: 10px;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
    background: #fff;
    cursor: pointer;
    border: 1px solid rgba(85, 167, 154, 0.1);
    border-radius: 5px; }
    .galeria .elemento img {
      width: 60%;
      height: 60%;
      margin: auto; }
    .galeria .elemento p {
      font-size: 14px;
      text-align: justify; }
    .galeria .elemento:hover {
      -webkit-transform: scale(1.3);
      -ms-transform: scale(1.3);
      transform: scale(1.3); }
      .galeria .elemento:hover img {
        width: 70%;
        height: 70%; }
      .galeria .elemento:hover p {
        font-size: 10px; }

.cortina {
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.9); }

.contenedorElementos {
  width: 90%;
  height: 90%;
  text-align: center; }
  .contenedorElementos span {
    cursor: pointer;
    position: absolute;
    right: 30px;
    top: 10px; }
  .contenedorElementos .mostrarElementoImg {
    max-height: 80%;
    margin-top: 10px; }
  .contenedorElementos .mostrarElementoP {
    color: #fff;
    text-align: justify;
    margin: 10px auto;
    display: block;
    width: 95%;
    font-size: 18px; }

.quitarScroll {
  overflow-x: hidden;
  overflow-y: hidden; }

@media (max-width: 768px) {
  .contenedorElementos span {
    font-size: 12px; }
  .contenedorElementos .mostrarElementoImg {
    height: 75%; }
  .contenedorElementos .mostrarElementoP {
    font-size: 18px; } }

@media (max-width: 480px) {
  .contenedorElementos span {
    font-size: 12px; }
  .contenedorElementos .mostrarElementoImg {
    height: 70%; }
  .contenedorElementos .mostrarElementoP {
    font-size: 16px; } }

@media (max-width: 410px) {
  .contenedorElementos span {
    font-size: 10px; }
  .contenedorElementos .mostrarElementoImg {
    height: 70%; }
  .contenedorElementos .mostrarElementoP {
    font-size: 15px; } }

@media (max-width: 320px) {
  .contenedorElementos span {
    font-size: 9px; }
  .contenedorElementos .mostrarElementoImg {
    height: 65%; }
  .contenedorElementos .mostrarElementoP {
    font-size: 15px; } }
